<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="elm-qst">ELM-QST</xsl:variable>
	<xsl:variable name="elm-qst.stylesheet.version">Stylesheet Version</xsl:variable>
	<xsl:variable name="elm-qst.taxAtSource">Quellensteuerabrechnung</xsl:variable>
	
	<xsl:variable name="elm-qst.testDeliveryFlag">Markierung Testlieferung</xsl:variable>
	<xsl:variable name="elm-qst.salerydatawithcorrection">Personen mit EMA/Korrekturen</xsl:variable>
	<xsl:variable name="elm-qst.salerydatawithoutcorrection">Personen ohne EMA/Korrekturen</xsl:variable>
	<xsl:variable name="elm-qst.salerydataEarning">Löhne</xsl:variable>
	<xsl:variable name="elm-qst.salerydataHonoraryBoardOfDirectors">HEY / HEN (Verwaltungsratshonorare)</xsl:variable>
	<xsl:variable name="elm-qst.salerydataSpecialAgreement">SFN (Sondervereinbarung)</xsl:variable>
	<xsl:variable name="elm-qst.salerydataMonetaryValuesServices">MEY / MEN (Geldwerte Leistungen)</xsl:variable>
	<xsl:variable name="elm-qst.payrollUnit">Buchungskreis</xsl:variable>
	
	<xsl:variable name="elm-qst.elm">ELM</xsl:variable>
	<xsl:variable name="elm-qst.creationDate">Erstellungsdatum</xsl:variable>
	<xsl:variable name="elm-qst.transmissionDate">Übermittlungszeit</xsl:variable>
	<xsl:variable name="elm-qst.accountPeriod">Abrechnungsperiode</xsl:variable>
	<xsl:variable name="elm-qst.monthPeriod">Monat</xsl:variable>
	<xsl:variable name="elm-qst.declarationId">DeclarationID</xsl:variable>
	<xsl:variable name="elm-qst.requestId">RequestID</xsl:variable>
	<xsl:variable name="elm-qst.payrollAccounting">Lohnbuchhaltung</xsl:variable>	
	
	<xsl:variable name="elm-qst.substitution">Substitution</xsl:variable>
	<xsl:variable name="elm-qst.responseId">ResponseID</xsl:variable>
	<xsl:variable name="elm-qst.reference">Hinweis</xsl:variable>
	<xsl:variable name="elm-qst.referencetext">Mit dieser Substitutionsmeldung wird die bereits eingegangene ELM Quellensteuerabrechnung des Unternehmens mit folgender RequestID ersetzt</xsl:variable>
	
	<xsl:variable name="elm-qst.overviewqst">Übersicht QST-Beträge</xsl:variable>
	<xsl:variable name="elm-qst.totalMonth">Total laufender Monat</xsl:variable>
	<xsl:variable name="elm-qst.totalCorrection">Total rückwirkende Korrekturen</xsl:variable>
	<xsl:variable name="elm-qst.totalBillingRelevant">Total rechnungsrelevant</xsl:variable>
	<xsl:variable name="elm-qst.totalCorrectionConfirmed">Total bestätigte Korrekturen</xsl:variable>
	<xsl:variable name="elm-qst.total">Gesamttotal Abrechnung</xsl:variable>
	<xsl:variable name="elm-qst.totalTaxableEarning">QST-Löhne</xsl:variable>
	<xsl:variable name="elm-qst.totalTaxAtSource">QST-Beträge</xsl:variable>
	<xsl:variable name="elm-qst.totalCommission">Bezugsprovision</xsl:variable>	
	<xsl:variable name="elm-qst.ofTaxableEarning">davon Löhne</xsl:variable>
	<xsl:variable name="elm-qst.ofHonoraryBoardOfDirectorsResidingAbroad">davon Steuerart VR</xsl:variable>
	<xsl:variable name="elm-qst.ofMonetaryValuesServicesResidingAbroad">davon Steuerart GwL</xsl:variable>
	<xsl:variable name="elm-qst.ofSpecialAgreement">davon Steuerart SV</xsl:variable>
	
	<xsl:variable name="elm-qst.taxHeyHen">davon HEY / HEN</xsl:variable>
	<xsl:variable name="elm-qst.taxMeyMen">davon MEY / MEN</xsl:variable>
	<xsl:variable name="elm-qst.taxSfn">davon SFN</xsl:variable>
		
	<xsl:variable name="elm-qst.contactPerson">Kontaktperson</xsl:variable>
	<xsl:variable name="elm-qst.name">Name</xsl:variable>
	<xsl:variable name="elm-qst.name2">Name</xsl:variable>
	<xsl:variable name="elm-qst.email">E-Mail</xsl:variable>
	<xsl:variable name="elm-qst.telefon">Telefon</xsl:variable>
	<xsl:variable name="elm-qst.mobil">Mobiltelefon</xsl:variable>
	<xsl:variable name="elm-qst.comment">Kommentar</xsl:variable>
	
	<xsl:variable name="elm-qst.company">Unternehmen</xsl:variable>
	<xsl:variable name="elm-qst.delegate">Stellvertretung</xsl:variable>
	<xsl:variable name="elm-qst.sslNumber">SSL-Nummer</xsl:variable>
	<xsl:variable name="elm-qst.owner">Besitzer</xsl:variable>
	<xsl:variable name="elm-qst.uidbfs">UID-BFS</xsl:variable>
	<xsl:variable name="elm-qst.uiderha">UID-EHRA</xsl:variable>
	<xsl:variable name="elm-qst.address">Adresse</xsl:variable>
	
	<xsl:variable name="elm-qst.testData">Testdaten</xsl:variable>
	<xsl:variable name="elm-qst.ahvNumber">SV-Nummer</xsl:variable>
	<xsl:variable name="elm-qst.firstName">Vorname</xsl:variable>
	<xsl:variable name="elm-qst.dateOfBirthShort">Geb.</xsl:variable>
	<xsl:variable name="elm-qst.dateOfBirth">Geb. Datum</xsl:variable>
	<xsl:variable name="elm-qst.zipCode">PLZ</xsl:variable>
	<xsl:variable name="elm-qst.city">Ort</xsl:variable>
	<xsl:variable name="elm-qst.cantonAbr">Kt</xsl:variable>
	<xsl:variable name="elm-qst.communityAbr">Gde</xsl:variable>
	<xsl:variable name="elm-qst.countryAbr">Ws</xsl:variable>
	<xsl:variable name="elm-qst.correctionAbr">K</xsl:variable>
	<xsl:variable name="elm-qst.ema">EMA</xsl:variable>
	<xsl:variable name="elm-qst.emaLong">(Eintritt, Mutation, Austritt)</xsl:variable>
	<xsl:variable name="elm-qst.in">Ein</xsl:variable>
	<xsl:variable name="elm-qst.out">Aus</xsl:variable>
	<xsl:variable name="elm-qst.qstL">QST-L</xsl:variable>
	<xsl:variable name="elm-qst.qstLtotal">QST-L kumuliert</xsl:variable>
	<xsl:variable name="elm-qst.sbL">QST-SB</xsl:variable>
	<xsl:variable name="elm-qst.qstB">QST-B</xsl:variable>
	<xsl:variable name="elm-qst.month">Mt</xsl:variable>
	<xsl:variable name="elm-qst.tarif">Tarif</xsl:variable>
	<xsl:variable name="elm-qst.qstA">QST-A</xsl:variable>
	<xsl:variable name="elm-qst.emplLevelAbr">BG</xsl:variable>
	<xsl:variable name="elm-qst.emplLevel">Beschäftigungsgrad</xsl:variable>
	<xsl:variable name="elm-qst.emplLevelTotalAbr">GBG</xsl:variable>
	<xsl:variable name="elm-qst.emplLevelTotal">Gesamtbeschäftigungsgrad</xsl:variable>
	
	<xsl:variable name="elm-qst.sender">Sender</xsl:variable>

	<xsl:variable name="elm-qst.details">Details für</xsl:variable>
	<xsl:variable name="elm-qst.entry">Eintritt</xsl:variable>
	<xsl:variable name="elm-qst.mutationorexit">Mutation/Austritt</xsl:variable>
	
	<xsl:variable name="elm-qst.totals">Totale</xsl:variable>
	<!--Personal details-->
	<xsl:variable name="elm-qst.personalDetails">Quellensteuerpflichtige/r</xsl:variable>
	<xsl:variable name="elm-qst.sex">Geschlecht</xsl:variable>
	<xsl:variable name="elm-qst.male">Männlich</xsl:variable>
	<xsl:variable name="elm-qst.female">Weiblich</xsl:variable>
	<xsl:variable name="elm-qst.nationality">Nationalität</xsl:variable>
	<xsl:variable name="elm-qst.civilStatus">Zivilstand</xsl:variable>
	<xsl:variable name="elm-qst.date">Datum</xsl:variable>
	<xsl:variable name="elm-qst.denomination">Konfession</xsl:variable>
	<xsl:variable name="elm-qst.romanCatholic">Römisch-katholische Kirche</xsl:variable>
	<xsl:variable name="elm-qst.christianCatholic">Christ-katholische Kirche</xsl:variable>
	<xsl:variable name="elm-qst.reformedEvangelical">Evangelisch-reformierte Kirche</xsl:variable>
	<xsl:variable name="elm-qst.jewishCommunity">Israelitische Kultusgemeinschaft</xsl:variable>
	<xsl:variable name="elm-qst.otherOrNone">Keine Landeskirche</xsl:variable>
	<xsl:variable name="elm-qst.residentAddress">Wohnadresse</xsl:variable>
	<xsl:variable name="elm-qst.unknown">unbekannt</xsl:variable>
	<xsl:variable name="elm-qst.single">ledig</xsl:variable>
	<xsl:variable name="elm-qst.married">verheiratet</xsl:variable>
	<xsl:variable name="elm-qst.widowed">verwitwet</xsl:variable>
	<xsl:variable name="elm-qst.divorced">geschieden</xsl:variable>
	<xsl:variable name="elm-qst.separated">getrennt</xsl:variable>
	<xsl:variable name="elm-qst.registeredPartnership">eingetragene Partnerschaft</xsl:variable>
	<xsl:variable name="elm-qst.partnershipDissolvedByLaw">gerichtlich aufgelöste Partnerschaft</xsl:variable>
	<xsl:variable name="elm-qst.partnershipDissolvedByDeath">durch Tod aufgelöste Partnerschaft</xsl:variable>
	<xsl:variable name="elm-qst.partnershipDissolvedByDeclarationOfLost">durch Verschollenerklärung aufgelöste Partnerschaft</xsl:variable>
	
	<!--Occupation data-->
	<xsl:variable name="elm-qst.occupation">Beruf</xsl:variable>
	<xsl:variable name="elm-qst.otherIncome">Andere Einkommen</xsl:variable>

	<!--Children data-->
	<xsl:variable name="elm-qst.childrenData">Kinder</xsl:variable>
	<xsl:variable name="elm-qst.child">Kind</xsl:variable>
	
	<!--Concubinage data-->
	<xsl:variable name="elm-qst.concubinageData">Abklärung Halbfamilie</xsl:variable>
	<xsl:variable name="elm-qst.concubinage">Konkubinatspartner</xsl:variable>
	<xsl:variable name="elm-qst.custody">Sorgerecht</xsl:variable>
	<xsl:variable name="elm-qst.soleCustody">Alleiniges Sorgerecht</xsl:variable>
	<xsl:variable name="elm-qst.shareCustodyAndHigherIncome">Gemeinsames Sorgerecht und höheres Bruttoeinkommen</xsl:variable>
	<xsl:variable name="elm-qst.adultChildAndHigherIncome">Volljähriges Kind und höheres Bruttoeinkommen</xsl:variable>
	
	<!--QST data-->
	<xsl:variable name="elm-qst.qstData">EMA</xsl:variable>
	<xsl:variable name="elm-qst.taxAtSourceCategory">Steuerart</xsl:variable> 
	<xsl:variable name="elm-qst.taxAtSourceCategoryNormal">Ordentliche Quellensteuer</xsl:variable> 
	<xsl:variable name="elm-qst.taxAtSourceCategorySpecialAgreement">Sondervereinbarung</xsl:variable> 
	<xsl:variable name="elm-qst.taxAtSourceCategoryDirectorsAbroad">Verwaltungsratshonorar</xsl:variable> 
	<xsl:variable name="elm-qst.taxAtSourceCategoryValuesServicesAbroad">Geldwerte Leistung</xsl:variable> 
	<xsl:variable name="elm-qst.taxAtSourceCategoryOpen">Andere Kategorie</xsl:variable> 
	<xsl:variable name="elm-qst.tarifcode">Tarifcode</xsl:variable>	
	<xsl:variable name="elm-qst.taxableEarning">QST-Lohn</xsl:variable>	
	<xsl:variable name="elm-qst.ascertainedTaxableEarning">Satzbest. Lohn</xsl:variable>	
	<xsl:variable name="elm-qst.taxAtSourceAmount">QST-Betrag</xsl:variable>	
	<xsl:variable name="elm-qst.children">Anzahl Kinderzulagen</xsl:variable>	
	<xsl:variable name="elm-qst.entryDate">Eintrittsdatum</xsl:variable>	
	<xsl:variable name="elm-qst.entryReason">Eintrittsgrund</xsl:variable>	
	<xsl:variable name="elm-qst.withdrawalDate">Austrittsdatum</xsl:variable>	
	<xsl:variable name="elm-qst.withdrawalReason">Austrittsgrund</xsl:variable>	
	<xsl:variable name="elm-qst.entryCompany">Eintritt in das Unternehmen</xsl:variable>	
	<xsl:variable name="elm-qst.cantonChange">Kantonswechsel</xsl:variable>	
	<xsl:variable name="elm-qst.other">Andere</xsl:variable>	
	<xsl:variable name="elm-qst.withdrawalCompany">Austritt aus dem Unternehmen</xsl:variable>	
	<xsl:variable name="elm-qst.naturalization">Einbürgerung</xsl:variable>	
	<xsl:variable name="elm-qst.settled-C">Niederlassung C</xsl:variable>	
	<xsl:variable name="elm-qst.temporary">Temporäre Anstellung</xsl:variable>	
	<xsl:variable name="elm-qst.mutations">Mutationen</xsl:variable>	
	<xsl:variable name="elm-qst.workplace">Arbeitsort</xsl:variable>
	<xsl:variable name="elm-qst.partnerWork">Arbeit des Partners</xsl:variable>	
	<xsl:variable name="elm-qst.sideline">Nebenerwerb</xsl:variable>	
	<xsl:variable name="elm-qst.partnerWorkIT">Arbeit des Partners in Italien</xsl:variable>	
	<xsl:variable name="elm-qst.childrenDeduction">Kinderabzug</xsl:variable>	
	<xsl:variable name="elm-qst.churchTax">Kirchensteuer</xsl:variable>	
	<xsl:variable name="elm-qst.activityRate">Anstellungsprozent</xsl:variable>
	<xsl:variable name="elm-qst.sideJob">Nebenerwerb</xsl:variable>
	<xsl:variable name="elm-qst.yes">Ja</xsl:variable>
	<xsl:variable name="elm-qst.no">Nein</xsl:variable>
	<xsl:variable name="elm-qst.residenceCategory">Aufenthaltskategorie</xsl:variable>
	<xsl:variable name="elm-qst.residence">Wohnsitz</xsl:variable>
	<xsl:variable name="elm-qst.shortTerm">Kurzaufenthalter (L)</xsl:variable>
	<xsl:variable name="elm-qst.annual">Jahresaufenthalter (B)</xsl:variable>
	<xsl:variable name="elm-qst.settled">Niedergelassene (C)</xsl:variable>
	<xsl:variable name="elm-qst.crossBorder">Grenzgänger (G)</xsl:variable>
	<xsl:variable name="elm-qst.asylumSeeker">Asylsuchender (N)</xsl:variable>
	<xsl:variable name="elm-qst.needForProtection">Schutzbedürftige (S)</xsl:variable>
	<xsl:variable name="elm-qst.canton">Kanton</xsl:variable>
	<xsl:variable name="elm-qst.country">Land</xsl:variable>
	<xsl:variable name="elm-qst.kindOfResidence">Art Grenzgänger</xsl:variable>
	<xsl:variable name="elm-qst.dailyResidence">Ohne Wochenaufenthalt</xsl:variable>
	<xsl:variable name="elm-qst.weeklyResidence">Mit Wochenaufenthalt</xsl:variable>
	<xsl:variable name="elm-qst.weeklyResidentAddress">Wochenaufenthaltsadresse</xsl:variable>
	
	<!--Partner-->
	<xsl:variable name="elm-qst.partner">Ehepartner/in oder eingetragene/r Partner/in</xsl:variable>
	<xsl:variable name="elm-qst.employed">Erwerbstätig</xsl:variable>
	<xsl:variable name="elm-qst.pension">Rente</xsl:variable>
	
	<!--French border crossers-->
	<xsl:variable name="elm-qst.frenchBorderCrossersStart">Französische Grenzgänger (Kumulierte Werte von </xsl:variable>
	<xsl:variable name="elm-qst.to"> bis </xsl:variable>
	<xsl:variable name="elm-qst.totalFrenchBorderCrossers">Anzahl französische Grenzgänger</xsl:variable>
	<xsl:variable name="elm-qst.sumQSTLohns">Summe QST-Löhne (Bruttolöhne)</xsl:variable>
	
	<xsl:variable name="elm-qst.tablecolumnexplanation1">Geb&#160;=&#160;Geburtstag; Ws&#160;=&#160;Wohnsitzstaat; Kt&#160;=&#160;bezugsberechtigter&#160;Kanton; Gde&#160;=&#160;BFS-Gemeindenummer&#160;der&#160;bezugsberechtigten&#160;Gemeinde; K&#160;=&#160;Korrektur&#160;(A&#160;=&#160;Alt,&#160;D&#160;=&#160;Differenz,&#160;N&#160;=&#160;Neu); EMA&#160;(Eintritt,&#160;Mutation,&#160;Austritt); Ein&#160;=&#160;Eintrittsdatum; Aus&#160;=&#160;Austrittsdatum; BG&#160;=&#160;Beschäftigungsgrad&#160;beim&#160;abrechnenden&#160;Arbeitgeber (Summe&#160;bei&#160;mehreren&#160;Arbeitsverhältnissen&#160;bei&#160;diesem&#160;Arbeitgeber); GBG&#160;=&#160;Gesamtbeschäftigungsgrad&#160;aller&#160;Arbeitgeber; Mt&#160;=&#160;Monat; *&#160;=&#160;durch&#160;die&#160;Steuerverwaltung&#160;speziell&#160;bewilligter&#160;QST-Tarifcode; QST-L&#160;=&#160;QST-Lohn; QST-A&#160;=&#160;davon&#160;im&#160;QST-Lohn&#160;enthaltene&#160;aperiodische&#160;Leistungen; QST-SB&#160;=&#160;Satzbestimmender&#160;Lohn; QST-B&#160;=&#160;QST-Betrag</xsl:variable>
	<xsl:variable name="elm-qst.tablecolumnexplanationNoTarif">Geb&#160;=&#160;Geburtstag; Ws&#160;=&#160;Wohnsitzstaat; Kt&#160;=&#160;bezugsberechtigter&#160;Kanton; Gde&#160;=&#160;BFS-Gemeindenummer&#160;der&#160;bezugsberechtigten&#160;Gemeinde; K&#160;=&#160;Korrektur&#160;(A&#160;=&#160;Alt,&#160;D&#160;=&#160;Differenz,&#160;N&#160;=&#160;Neu); EMA&#160;(Eintritt,&#160;Mutation,&#160;Austritt); Ein&#160;=&#160;Eintrittsdatum; Aus&#160;=&#160;Austrittsdatum; Mt&#160;=&#160;Monat; QST-L&#160;=&#160;QST-Lohn; QST-A&#160;=&#160;davon&#160;im&#160;QST-Lohn&#160;enthaltene&#160;aperiodische&#160;Leistungen; QST-SB&#160;=&#160;Satzbestimmender&#160;Lohn; QST-B&#160;=&#160;QST-Betrag</xsl:variable>
	<xsl:variable name="elm-qst.tablecolumnentryreason">Eintrittsgründe:&#160;E1&#160;=&#160;Eintritt&#160;in&#160;das&#160;Unternehmen; E2&#160;=&#160;Kantonswechsel; E3&#160;=&#160;Andere</xsl:variable>
	<xsl:variable name="elm-qst.tablecolumnwithdrawalreason">Austrittsgründe:&#160;A1&#160;=&#160;Austritt&#160;aus&#160;dem&#160;Unternehmen; A2&#160;=&#160;Einbürgerung; A3&#160;=&#160;Niederlassung&#160;C; A5&#160;=&#160;Kantonswechsel; A6&#160;=&#160;Andere</xsl:variable>
	<xsl:variable name="elm-qst.tablecolumnmutationreason">Mutationsgründe:&#160;M1&#160;=&#160;Zivilstand; M2&#160;=&#160;Arbeit&#160;des&#160;Partners; M4&#160;=&#160;Wechsel&#160;Einkünfte&#160;Partner&#160;CH/Ausland; M5&#160;=&#160;Wohnadresse; M6&#160;=&#160;Kinderabzug; M7&#160;=&#160;Kirchensteuer; M8&#160;=&#160;Beschäftigungsgrad; M9&#160;=&#160;Andere</xsl:variable>
	<xsl:variable name="elm-qst.tablecolumnexplanationFrenchBorderCrossers">Geb&#160;=&#160;Geburtstag; Ws&#160;=&#160;Wohnsitzstaat; PLZ&#160;=&#160;Postleitzahl&#160;des&#160;Arbeitsortes; Ein&#160;=&#160;Eintrittsdatum; Aus&#160;=&#160;Austrittsdatum; QST-L&#160;kumuliert&#160;=&#160;Summe&#160;des&#160;QST-Lohnes</xsl:variable>
</xsl:stylesheet>