<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<!-- Sprachdefinition für eCH-0097 -->
	<!-- Enthält zur Zeit nur diejenigen Elemente, die nicht in ech-language-1-0 nicht definiert sind.
	     Beim nächsten Refactoring sollten alle Begriffe hierher wandern -->
	
	<xsl:variable name="eCH-0097.uid">IDE</xsl:variable>
	<xsl:variable name="eCH-0097.localOrganisationId">ID locale de l'organisation</xsl:variable>
	<xsl:variable name="eCH-0097.OtherOrganisationId">ID autre de l'organisation</xsl:variable>
	<xsl:variable name="eCH-0097.organisationName">Nom de l'organisation</xsl:variable>
	<xsl:variable name="eCH-0097.organisationLegalName">Nom légal d'organisation</xsl:variable>
	<xsl:variable name="eCH-0097.organisationAdditionalName">Autre nom de l'organisation</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm">Forme juridique</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.01">Droit privé</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0101">Entreprise individuelle</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0102">Société simple</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0103">Société en nom collectif</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0104">Société en commandite</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0105">Société en commandite par actions</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0106">Société anonyme</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0107">Société à responsabilité limitée</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0108">Société coopérative</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0109">Association</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0110">Fondation</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0114">Société en commandite de placements collectifs</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0115">Société d'investissement à capital variable</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0116">Société d'investissement à capital fixe</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0117">Institut de droit public</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0118">Procuration non commerciale</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0119">Représentants d’indivisions</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.02">Droit public</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0220">Administration fédérale</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0221">Administration cantonale</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0222">Administration du district</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0223">Administration communale</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0224">Collectivités de droit public (administration)</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0225">Église nationale</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0230">L'entreprise fédérale</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0231">L'entreprise cantonal</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0232">L'entreprise destrict</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0233">L'entreprise communal</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0234">Collectivités de droit public (entreprise)</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.03">Autre forme juridique</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0311">Société anonyme de droit étranger</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0312">Société coopérative et à responsabilité limitée étranger</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0313">Statut juridique particulier</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0327">Entreprise publique de l'étranger</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0328">Administration publique de l'étranger</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0329">Organisation internationale</xsl:variable>
	
	<xsl:variable name="eCH-0097.uidOrganisationIdCategorie">Catégorie d'IDE</xsl:variable>
	<xsl:variable name="eCH-0097.uidOrganisationIdCategorie.CHE">CHE</xsl:variable>
	<xsl:variable name="eCH-0097.uidOrganisationIdCategorie.ADM">ADM</xsl:variable>
	<xsl:variable name="eCH-0097.uidOrganisationId">IDE</xsl:variable>
	
	<xsl:variable name="eCH-0097.organisationIdCategory">Catégorie d'identification (ID)</xsl:variable>
	<xsl:variable name="eCH-0097.organisationIdCategory.CH.UID">IDE</xsl:variable>
	<xsl:variable name="eCH-0097.organisationIdCategory.CH.BUR">Numéro REE</xsl:variable>
	<xsl:variable name="eCH-0097.organisationIdCategory.CH.FTANbr">Numéro AFC-S</xsl:variable>
	<xsl:variable name="eCH-0097.organisationIdCategory.CH.SHAB">Numéro FOSC</xsl:variable>
	<xsl:variable name="eCH-0097.organisationIdCategory.CH.MWST">No. de réf. TVA</xsl:variable>
	<xsl:variable name="eCH-0097.organisationIdCategory.CH.HR">Numéro du Registre du commerce</xsl:variable>
	<xsl:variable name="eCH-0097.organisationIdCategory.CH.AGIS">Numéro d'identification AGIS</xsl:variable>
	<xsl:variable name="eCH-0097.organisationId">Numéro d'identification</xsl:variable>
	
</xsl:stylesheet>